@font-face {
	font-family: "Aux Mono";
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	src:
		url("../assets/fonts/auxmono/regular.woff") format("woff"),
		url("../assets/fonts/auxmono/regular.woff2") format("woff2");
}
@font-face {
	font-family: "Epilepsy Sans";
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	src:
		url("../assets/fonts/epilepsysans/regular.woff") format("woff"),
		url("../assets/fonts/epilepsysans/regular.woff2") format("woff2");
}
@font-face {
	font-family: "Epilepsy Sans";
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	src:
		url("../assets/fonts/epilepsysans/bold.woff") format("woff"),
		url("../assets/fonts/epilepsysans/bold.woff2") format("woff2");
}